MediaWiki:Minerva.css: Difference between revisions

Created page with "* All CSS here will be loaded for users of the MinervaNeue skin */ * * See [[MediaWiki:Common.css]] for desktop and mobile styles, e.g. templates. * * See [[MediaWiki:Vector.css]] for desktop theme related styles.: :root { --search-box: #412121; --searchbutton-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'%3E%3Cg fill='%23FFF'%3E%3Cpath d='M12.2 13.6a7 7 0 1 1 1.4-1.4l5.4 5.4-1.4 1.4-5.4-5..."
 
No edit summary
Line 1: Line 1:
* All CSS here will be loaded for users of the MinervaNeue skin */
/**
* See [[MediaWiki:Common.css]] for desktop and mobile styles, e.g. templates.
*
* See [[MediaWiki:Vector.css]] for desktop theme related styles.
*/


:root {
:root {
Line 13: Line 6:
/* [[Special:MobileDiff]] */
/* [[Special:MobileDiff]] */
--diff-deletedline-background: #b00;
--diff-deletedline-background: ##6b6b6b;
/* Navboxes */
/* Navboxes */